<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
	<meta name="apple-mobile-web-app-capable" content="yes" />
	<meta name="apple-mobile-web-app-status-bar-style" content="black" />
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="format-detection" content="telephone=no"/>
	<title>查看礼品详情</title>
	<link rel="stylesheet" type="text/css" href="../app_css/page.css">
</head>
<body>
	<div class="page page-gift-details">
		<header class="header">
			<h2><img src="../app_img/gift_detilas_tit.png"></h2>
			<span class="sign"></span>
		</header>
		<section class="page-content">
			<div class="wrapper gift-details-wrapper">
				<div class="gift-covers">
					<img class="covers-pic pic-dyson" src="../app_img/icon_dyson.png">
					<h2 class="covers-name">戴森空气净化器</h2>
				</div>
				<div class="award-info">
					<h3 class="title">中奖日期</h3>
					<ul class="date-list">
						<li>2017.03.21</li>
						<li>2017.03.21</li>
						<li>2017.03.21</li>
						<li>2017.03.21</li>
					</ul>
				</div>
				<div class="form-content">
					<ul class="form-list">
						<li>
							<div class="item-media"><i class="icon icon-form-name"></i></div>
							<div class="item-inner">
								<div class="item-title label">姓名</div>
								<div class="item-input">
									<input type="text" placeholder="请填写您的资料">
								</div>
							</div>
						</li>
						<li>
							<div class="item-media"><i class="icon icon-form-address"></i></div>
							<div class="item-inner">
								<div class="item-title label">地址</div>
								<div class="item-input">
									<input type="text" placeholder="请填写您的地址">
								</div>
							</div>
						</li>
						<li>
							<div class="item-media"><i class="icon icon-form-tel"></i></div>
							<div class="item-inner">
								<div class="item-title label">电话</div>
								<div class="item-input">
									<input type="text" placeholder="请填写您的电话">
								</div>
							</div>
						</li>
					</ul>
					<a href="javascript:;" class="btn fill-btn"></a>
				</div>
				<div class="wrapper-footer">如有疑问请拨打4006-111-299转2</div>
			</div>
		</section>
	</div>
</body>
</html>